<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);

include "libraries/phpqrcode/qrlib.php";

$folder = "uploads/qrcode/";

if (!file_exists($folder)) {
    mkdir($folder, 0777, true);
}

$file = $folder . "tes.png";

QRcode::png(
    "SIMPAS TEST",
    $file,
    QR_ECLEVEL_H,
    8,
    2
);

echo "SELESAI";